@charset "utf-8";
/* CSS Document */
body{width:100%; margin:0 auto;}
a img {
		border: none;
	}
	
	#pic_wrap{ width:100%; margin:0 auto;}
	#abgne_fade_pic {
		position: relative;
		width: 100%;
		height: 0;
		margin:0 auto;
		padding-bottom:40.5%;
		border:0;
		
	}
#pic_wrap img{ width:100%; height:auto;}
	
	
	#abgne_fade_pic a.ad {
		position: absolute;	/* 讓圖片疊在一起 */
		/*left:50%;
		margin-left:-1138px;*//*圖片寬2276px*/
	}
	#abgne_fade_pic .control {
		position: absolute;
		right:0;
		top:30px;
		display:block;
		
		/*width:100%;
		bottom: 10px;
		display:inline-block;
		text-align:center;*/
		
	}
	#abgne_fade_pic .control a {
		width:14px; height:14px;
		/*display: inline-block;*/
		display: block;
		margin: 10px 3px;
		width: 5px;
		height:5px; 
		border:2px solid #fff;
		color: #fff;
		background:none;
		
		
		/*background:url(../images/icon-circle.png) no-repeat center bottom;*/
		font-size:0;
		text-decoration: none;
		
	}
	#abgne_fade_pic .control a.on {
		/*background:url(../images/icon-circle.png) no-repeat center top;*/
		background:#e5b20d;
	}

.level2{ width:100%; height:300p; background:#03F; color:#fff;}